body#bckgrd {
	background-color:#CCCCCC;
}
#wrapper {
	width: 983px;
	margin-left: auto;
	margin-right: auto;
	border: 3px;
	border-style: solid;
	border-color: #B7B0B0;
}
.text_nav_big {					/* Format für die Hauptrubriken in der Navigationsleiste */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}
.text_nav_big:link 		{color:#FFFFFF; text-decoration:none; }
.text_nav_big:visited 	{color:#FFFFFF; text-decoration:none; }
.text_nav_big:hover		{color:#FF7777; text-decoration:none; }
.text_nav_big:active 	{color:#FF0000; text-decoration:none; }
.text_nav_big:focus		{color:#FFFFFF; text-decoration:none; }

.text_nav_small {				/* Format für die Unterrubriken in der Navigationsleiste */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.text_nav_small:link 	{color:#FFFFFF; text-decoration:none; }
.text_nav_small:visited {color:#FFFFFF; text-decoration:none; }
.text_nav_small:hover	{color:#FF7777; text-decoration:none; }
.text_nav_small:active 	{color:#FF0000; text-decoration:none; }
.text_nav_small:focus	{color:#FFFFFF; text-decoration:none; }

.text_title {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: underline;

}

.text_infopath {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;

}

.text_subtitle {				/* Format für die Anzeige der Rubriken im Text */
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	text-decoration: underline;

}
.text_normal {					/* Format für Standard-Text */
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal; 
}
.text_normal_underline {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-decoration: underline;
}
.text_normal_bold {				/* Format für Standard-Text (Fettdruck) */
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: normal; 
}
.text_normal_bold_underline {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-decoration: underline;
}
.text_small_11 {				/* Format für kleinen Text */
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: normal; 
}
.text_small {					/* Format für kleinen Text */
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: normal; 
}
.text_comment_ok {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #009933;

}
.text_comment_error {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #FF0000;

}
.cell_white_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: normal;
	color: #000000;
	
}
.cell_blue_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #0066CC;
	vertical-align: middle
}
#layout{
	width:60%;
	margin-left:50px;
	margin-right:auto;
}
.boxMS1{
	margin: 0px auto 0px auto;
	padding left: 20px;
	width: 486px;
	height: auto;
	background: #eee;
	border: 6px solid #18CFE5; 
}
.boxMS2{
	margin: 0px auto 0px auto;
	width: 480px;
	height: auto;
	background: #eee;
}
.boxMS3{
	margin: 0px auto 0px auto;
	width: 240px;
	height: auto;
	background: #eee;
}
#colMS21{ 
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #A8D7F5;
	margin: 20px auto 10px auto;
	width: 240px;
	height: auto;
}
#colMS22{
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #A8D7F5;
	margin: 20px auto 10px auto;
	width: 240px;
	height: auto;
}	

